SRCS += lv_theme.c
SRCS += lv_theme_material.c
SRCS += lv_theme_mono.c
SRCS += lv_theme_empty.c
SRCS += lv_theme_template.c

DEPPATH += --dep-path $(LVGL_DIR)/$(LVGL_DIR_NAME)/src/lv_themes
VPATH += :$(LVGL_DIR)/$(LVGL_DIR_NAME)/src/lv_themes

CFLAGS += "-I$(LVGL_DIR)/$(LVGL_DIR_NAME)/src/lv_themes"
